@charset "UTF-8";
@import url("../simplicity/style.css");

/*
	Theme Name: Simplicity child
	Template: simplicity
*/

/* Simplicity子テーマ用のスタイルを書く */

.article .background_yellow{
  background:#FBFDC9;
  padding:20px;
}

.article .background_pink{
  background:#FD817B;
  padding:20px;
}

.article .background_gray{
  background:#F7F7F7;
  padding:20px;
}

.article .background_blue{
    background:#9DD3F5;
  padding:20px;
}


/*
.article h2 {
  border-left: 12px solid #FFE10F;
  margin: 40px -29px 20px;
  padding: 6px 30px 3px;
font-size: 25px;

background: -webkit-gradient(linear, left top, right bottom, from(#FDED77), color-stop(0.25, #FDED77), color-stop(0.25, white), color-stop(0.5, white), color-stop(0.5, #FDED77), color-stop(0.75, #FDED77), color-stop(0.75, white), to(white));
	background: -moz-linear-gradient(-45deg, #FDED77 25%, white 25%, white 50%, #FDED77d 50%, #FDED77 75%, white 75%, white);
	background: linear-gradient(-45deg, #FDED77 25%, white 25%, white 50%, #FDED77 50%, #FDED77 75%, white 75%, white);
	background-size: 4px 4px;
}


.article h3 {
	position: relative;
	padding: 0.6em 0;
	border-bottom:0px;
}
.article h3::before,
.article h3::after {
	position: absolute;
	left: 0;
	content: '';
	width: 100%;
	height: 6px;
	box-sizing: border-box;
}
.article h3::before {
	top: 0;
	border-top: 2px solid #FFE10F;
	border-bottom: 1px solid #FFE10F;
}
.article h3::after {
	bottom: 0;
	border-top: 1px solid #FFE10F;
	border-bottom: 2px solid #FFE10F;
}

.article h4  {
	padding: .5em 0;
	border-top: 1px solid #FFE10F;
	border-bottom: 1px solid #FFE10F;
}
*/
#sidebar h4 {
    margin-bottom: 10px;
    font-size: 14px;
    background: #41210C;
    color: #fff;
    padding: 5px 0 5px 8px;
    font-weight: normal;
}

.widget {
  margin-bottom: 45px;
}

#sidebar-widget p,#sidebar-widget li{
 font-size:14px;
}


.article h1 {
  padding-top: 12px;
  padding-bottom: 9px;
  font-size: 24px;
  line-height: 117%;
  border-top:5px solid #3C2B20;
  border-bottom:5px solid #3C2B20;
  padding-left: 5px;
  margin:0;
}

#main {
    float: left;
    box-sizing: border-box;
    width: 740px;
    padding: 1px 24px 20px;
    margin:20px 0 0 0;
    border: none;
    background-color: #FFF;
    border-radius: 0px;

}

#chintai_content{
font-size:14px;
}

#sidebar-chintai{
  float: right;
  width: 300px;
padding-top:28px;
}

#sidebar-chintai h3{
  border-bottom: 5px solid #3C2B20;
  font-size: 17px;
  color: #3C2B20;
  line-height: 1.8em;
  font-weight: bold;
  text-aligin:center;
margin-bottom:0;
}



#sidebar-chintai .map img{
width:100%;
height:auto;
}

#sidebar-chintai dl{
display:table;
 border-bottom: solid 1px #ccc;
  margin: 0;
  padding: 15px 0 8px;
}
#sidebar-chintai dt,#sidebar-chintai dd{
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  width: 146px;
  font-size: 14px;
  line-height: 2.0em;
}

#sidebar-chintai dt{
width:146;
padding: 0 0 0 10px;
}

#sidebar-chintai dt{
width:143px;
}

#sidebar-chintai dd span.price{
font-size:17px;
color:#3C2B20;
font-weight:bold;
}
/* フォトスペースCSS */

.photospace{
  position:relative;
  margin-bottom: 80px !important; /* space for row of thumbs */
}

.photospace .slideshow img {
  vertical-align:bottom  !important;
}

.photospace .slideshow span.image-wrapper {
  bottom:0;
}

.photospace ,
.photospace .thumnail_col,
.photospace .gal_content,
.photospace .loader,
.photospace .slideshow a.advance-link{
  width:600px; /* width of main image */
}

.photospace .thumbs_wrap2{
  height:60px; /* height of thumbnails */
  width:100%;
  position:absolute;
  bottom:-70px;
  left:0;
        overflow: hidden;
}

.photospace .thumbs_wrap{  
    float: left;
    left: 50%;
    position: relative;
}

.photospace .pageLink.next{
  margin-right:0;
}

.photospace .thumnail_col {
  float: left;
        left: -50%;
  width:auto  !important;
  position: relative;
}

.photospace ul.thumbs {
  float:left;
}

.photospace a.advance-link {
    line-height: 370px; /* height of main image */
}

.photospace_res {
    margin-top: 30px;
    margin-bottom: 80px;
    position: relative;
    overflow: visible;
    min-height: 200px;
}

.photospace_res .thumbs_wrap2 {
  overflow: visible;
  position: absolute;
  bottom: 13px;
  left: 14%;
  margin-bottom: 0%;
  margin: 0px auto -91px;
}

#main_chintai {
  float: left;
  box-sizing: border-box;
  width: 740px;
  padding: 1px 24px 20px;
  margin: 20px 0 0 0;
  border: none;
  background-color: #FFF;
  border-radius: 0px;
}

#main_chintai .entry{
color:3d1e0b;
}
#main_chintai .entry h2 {
  line-height: 1.0em;
  height: 47px;
  overflow: hidden;
}

#main_chintai .entry h2 {
  line-height: 1.0em;
  height: 47px;
  overflow: hidden;
}
}
#main_chintai .entry h2 a{
  padding: 0 0px;
  word-wrap: break-word;
  font-size:14px;
  line-height:1.2em;
}


#main_chintai .entry {
  width: 29%;
  float: left;
  margin: 0 2%;
  min-height:350px;
}
#main_chintai .entry-content .post-meta-area{
background: #eee;
}
#main_chintai .entry-content .post-meta-area dl{
margin:8px 0;
padding:5px 5px;
}

#main_chintai .entry-content .post-meta-area dt,
#main_chintai .entry-content .post-meta-area dd{
margin:0;
padding:0;
width:50%;
float:left;
}

#main_chintai .entry-content .post-meta-area dd{
  text-align: right;
}
#main_chintai .entry-content .post-meta-access{
margin: 3px 0;
font-size:12px;
padding:0 5px;
}

#navi ul {
border:none;
}

#body {
  margin-top: 5px;
}

.social4i{
position: relative;
margin-top: 50px;
}
.social4i img { vertical-align: middle;}
.social4i .socialicons {
	position: absolute;
	top: 50%;
	right: 33%;
	margin-top: -12px;
}
.social4i .socialicons > div {
	position: absolute;
	top: 0;
	left: 0;
	width: 69px;
}

.social4i .socialicons > div > span {
	width: 1000px!important;
}

.social-btn-list {
	display: table;
	width: 600px;
	margin: 20px 0 50px 0;
}
.social-btn-list .sns-btn {
	display: table-cell;
	vertical-align: middle;
}
.social-btn-list .sns-btn.hatena { text-align: right;}
.social-btn-list .sns-btn.fb { width: 70px !important;}
.social-btn-list .sns-btn iframe { vertical-align: middle;}
.social-btn-list .sns-btn.fb-share,
.social-btn-list .sns-btn.tw-share { padding-left: 10px; }
.social-btn-list .sns-btn.tw-share { padding-right: 10px; }
.social-btn-list .sns-btn.fb-share img,
.social-btn-list .sns-btn.tw-share img {
	width: 100%;
	height: auto;
}

.social-btn-list .pc { display: block;}
.social-btn-list .sp { display: none;}

.social-btn-list .sns-btn.fb { position: relative;}
.social-btn-list .sns-btn.fb .fb_iframe_widget {
	position: absolute;
	top: 0;
	left: 0;
}

.social-btn-list .sns-btn.fb .fb_iframe_widget > span {
	vertical-align: bottom;
/*	width: 1000px!important;*/
	height: 61px;
}

.social-btn-list .sns-btn.fb-share a:hover,
.social-btn-list .sns-btn.tw-share a:hover { opacity: 0.75;}



#iine_area{
	width:600px;
	height:200px;
	position:relative;
}

#iine_area .fb_iframe_widget {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 66%;
}

#iine_area .pluginButton{
  width: 481px !important;
  height: 200px !important;
  opacity: 0 !important;
}



#iine_img{
	width:266.6666px:
	height:200px;
	background-size:cover;
	float:left;
}

#iine_text{
	width:300px;
	height:200px;
	float:left;
}

#tag_area{
	width:90%;
	padding:5%;
}

#tag_area li {
  padding: 4px 6px;
  background: #f1f1f1;
  margin: 5px 3px;
  display: inline-block;
  border-radius:5px;
}

#tag_area li a{
 color:#000;
 text-decoration:none;
}
	
	
#chintai_list .widget_categories{
	display:none;
}


#offer-button{
margin:20px auto;
}

.attention_mark{
  position: absolute;
  top: -2px;
  left: -2px;
}

.attention_mark img{
border:none;
}